require 'pengine/results/results_helper'

module Plugin

    class RegregressionResultsHelper < ResultsHelper

    	def initialize(plugin)
	    	raise ArgumentError unless plugin.is_a? RegressionPluginSkeleton
		    template = File.join(File.dirname(__FILE__),'regression_results.rhtml')
    		super(plugin,template)
	    end
	    
	end

end # module Plugin
